<dialog>
	<properties photoName="photo29.jpg" title="Губка" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Это специальная губка, которой вытирается святая чаша, после того, как миряне причастятся, а священник потребит оставшиеся Святые Дары. Эта губка называется истиральной и её всегда оставляют в чаше.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>